require File.expand_path('../lib/slodown_py/version', __FILE__)

Gem::Specification.new do |s|
  s.name = 'slodown.py'
  s.version = SlodownPy::VERSION

  s.summary = 'Slodown with syntax highlighting from pygments.rb'
  s.description = 'slodown.py replaces the Coderay-based syntax highlighting in Slodown with Pygments.rb'

  s.homepage = 'https://github.com/WebCodr/slodown.py'
  s.has_rdoc = false

  s.authors = 'David Henning'
  s.email = 'david@webcodr.de'

  s.add_dependency 'slodown'
  s.add_dependency 'pygments.rb'
  s.add_development_dependency 'rspec'

  s.require_paths = ['lib']

  s.license = 'MIT'

  s.files = `git ls-files`.split("\n")
end