require 'spec_helper'

describe SlodownPy, 'monkey patch for Kramdown::Converter::SlodownHtml#convert_codeblock' do
  it 'returns highlighted code from Pygments.rb' do
    formatter = Slodown::Formatter.new("~~~ ruby\n  puts foo\n~~~")
    result = formatter.complete.to_s
    result.should eql("<div class=\"highlight\"><pre><span class=\"nb\">puts</span> <span class=\"n\">foo</span>\n</pre></div>")
  end
end